
#titulo-cabecalho-temas{
   display: flex;
   justify-content: space-between;
   
}

#c-temas > * {
   display: inline-block;
   margin-left: 10px;
   padding-top: 30px;
}

#c-temas button {
   padding: 6px 10px;
   border-radius: 50px;
   cursor: pointer;
   border: none;
   -webkit-transform-origin: top center;
   -ms-transform-origin: top center;
   transform-origin: top center;
   -webkit-animation-name: swing;
   animation-name: swing;
   -webkit-animation-duration: 1s;
   animation-duration: 1s;
   -webkit-animation-fill-mode: both;
   animation-fill-mode: both;
   }
   @-webkit-keyframes swing {
   20% {
   -webkit-transform: rotate3d(0, 0, 1, 15deg);
   transform: rotate3d(0, 0, 1, 15deg);
   }
   40% {
   -webkit-transform: rotate3d(0, 0, 1, -10deg);
   transform: rotate3d(0, 0, 1, -10deg);
   }
   60% {
   -webkit-transform: rotate3d(0, 0, 1, 5deg);
   transform: rotate3d(0, 0, 1, 5deg);
   }
   80% {
   -webkit-transform: rotate3d(0, 0, 1, -5deg);
   transform: rotate3d(0, 0, 1, -5deg);
   }
   100% {
   -webkit-transform: rotate3d(0, 0, 1, 0deg);
   transform: rotate3d(0, 0, 1, 0deg);
   }
   }
   @keyframes swing {
   20% {
   -webkit-transform: rotate3d(0, 0, 1, 15deg);
   transform: rotate3d(0, 0, 1, 15deg);
   }
   40% {
   -webkit-transform: rotate3d(0, 0, 1, -10deg);
   transform: rotate3d(0, 0, 1, -10deg);
   }
   60% {
   -webkit-transform: rotate3d(0, 0, 1, 5deg);
   transform: rotate3d(0, 0, 1, 5deg);
   }
   80% {
   -webkit-transform: rotate3d(0, 0, 1, -5deg);
   transform: rotate3d(0, 0, 1, -5deg);
   }
   100% {
   -webkit-transform: rotate3d(0, 0, 1, 0deg);
   transform: rotate3d(0, 0, 1, 0deg);
   }
   }

#cabecalho-tema-roxo{
   background: #931FFF;
   color: white;
   
}
#cabecalho-tema-azul{
   background:#5C9AFF;
   color: white;

}
#cabecalho-tema-verde{
   background: #49D4B9;
   color: white;
   
}
#cabecalho-tema-rosa{
   background: #FF70AE;
   color: white;

}
.bandeira{
   width: 80px;
   padding-left: 10px;
   

}

a.titulo-top {
  font-size: 50px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  text-shadow: rgb(22, 21, 21) 1px 1px 1px ;
  color: black;
  text-decoration: none;
  
} 





  



